.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.330643,0.000000,0.000000,0.330643,0,0);-ms-transform:matrix(0.330643,0.000000,0.000000,0.330643,0,0);-webkit-transform:matrix(0.330643,0.000000,0.000000,0.330643,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.221280px;}
._1{width:1.178112px;}
._0{width:2.407344px;}
.fc0{color:rgb(31,25,23);}
.fs2{font-size:22.000000px;}
.fs3{font-size:22.400000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:43.176000px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.130405px;}
.y3{bottom:18.761991px;}
.y1{bottom:18.892396px;}
.y7{bottom:260.609684px;}
.y5{bottom:262.779626px;}
.y6{bottom:273.907076px;}
.y4{bottom:276.077018px;}
.y9{bottom:507.672407px;}
.y8{bottom:589.714124px;}
.h6{height:19.734000px;}
.h7{height:20.092800px;}
.h4{height:26.208000px;}
.h2{height:38.728872px;}
.h3{height:652.329524px;}
.h1{height:662.608016px;}
.h0{height:671.074586px;}
.h5{height:671.204727px;}
.w2{width:937.254938px;}
.w0{width:956.000000px;}
.w1{width:956.218753px;}
.x0{left:0.000000px;}
.x2{left:9.372531px;}
.x9{left:439.528000px;}
.xa{left:443.898171px;}
.x8{left:445.086633px;}
.xb{left:447.069828px;}
.x7{left:449.979087px;}
.x6{left:452.621452px;}
.x3{left:454.210256px;}
.x5{left:456.987920px;}
.xc{left:460.548677px;}
.x1{left:463.582787px;}
.xd{left:469.921208px;}
.xe{left:504.968278px;}
.x4{left:602.915498px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.231218pt;}
._1{width:1.187699pt;}
._0{width:2.426934pt;}
.fs2{font-size:22.179025pt;}
.fs3{font-size:22.582280pt;}
.fs1{font-size:36.292951pt;}
.fs0{font-size:43.527345pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.131467pt;}
.y3{bottom:18.914667pt;}
.y1{bottom:19.046133pt;}
.y7{bottom:262.730400pt;}
.y5{bottom:264.918000pt;}
.y6{bottom:276.136000pt;}
.y4{bottom:278.323600pt;}
.y9{bottom:511.803600pt;}
.y8{bottom:594.512933pt;}
.h6{height:19.894586pt;}
.h7{height:20.256306pt;}
.h4{height:26.421268pt;}
.h2{height:39.044029pt;}
.h3{height:657.637867pt;}
.h1{height:668.000000pt;}
.h0{height:676.535467pt;}
.h5{height:676.666667pt;}
.w2{width:944.881867pt;}
.w0{width:963.779467pt;}
.w1{width:964.000000pt;}
.x0{left:0.000000pt;}
.x2{left:9.448800pt;}
.x9{left:443.104667pt;}
.xa{left:447.510400pt;}
.x8{left:448.708533pt;}
.xb{left:450.707867pt;}
.x7{left:453.640800pt;}
.x6{left:456.304667pt;}
.x3{left:457.906400pt;}
.x5{left:460.706667pt;}
.xc{left:464.296400pt;}
.x1{left:467.355200pt;}
.xd{left:473.745200pt;}
.xe{left:509.077467pt;}
.x4{left:607.821733pt;}
}
